﻿@model DAweb.Models.tblTaiKhoan

@{
    ViewBag.Title = "XoaTaiKhoan";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}

<h2>Xác Nhận Xóa Tài Khoản </h2>
<div>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.TenTaiKhoan)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TenTaiKhoan)
        </dd>
        <dt>
            @Html.DisplayNameFor(model => model.Email)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Email)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.SDT)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.SDT)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.DiaChi)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.DiaChi)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.HoTen)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.HoTen)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.LaAdmin)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.LaAdmin)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.AnhDaiDien)
        </dt>

        <dd>
     
            <div><img src="@Url.Content("~/App_Themes/AnhDaiDienTK/"+Model.AnhDaiDien)" style="width:100px"/></div>
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.TrangThai)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.TrangThai)
        </dd>

    </dl>

    @using (Html.BeginForm()) {
        @Html.AntiForgeryToken()

        <div class="form-actions no-color">
          
            <input type="submit" value="Xóa" class="btn btn-danger" onclick="return confirm('Bạn có chắc muốn xóa Tài Khoản Này Không ?');" />
            <a href="@Url.Action("QuanLyTaiKhoan")" class="btn btn-danger">Trở Về </a>
        </div>
    }
</div>
